Subject: PINE v3.93 Compilation Problems

From: [email-masked] (Timothy Brown)
Date: 17 May 1996 16:40:49 GMT

Hello folks.

I am currently a tech at a small local ISP and am looking to get the new
version of PINE installed.  I am not a C-wizard but I have compiled programs
before.

PINE seems to compile PICO and PILOT but nothing else.  Does anybody have
WORKING BSD/OS v2.0.1 binaries for the complete PINE package?  3.93 does not
compile out of the box for me as purported.

Thanks,
Timothy

-- 
 _____ _                 _   _		  .----------------------------------.
|_   _(_)_ __ ___   ___ | |_| |__  _   _  | Timothy Brown                    |
  | | | | '_ ` _ \ / _ \| __| '_ \| | | | | Technical Support Representative |
  | | | | | | | | | (_) | |_| | | | |_| | | URL: <http://www.i1.net/~tbrown> |
  |_| |_|_| |_| |_|\___/ \__|_| |_|\__, | | phone: (314) 349-6022 (ofc)      |
                                   |___/  | email: [email-masked]	     |
					  `----------------------------------'